.section.active {
    display: block;
}

.section-heading {
    text-align: center;
}

.page-title {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.service-instructions {
    text-align: center; /* Center the text */
    border-bottom: 1px solid #ccc; /* Add a line under the text */
    padding-bottom: 10px; /* Add some space between the text and the line */
    margin-bottom: 20px; /* Add some space between the line and the next content */
}